Index: trunk/source/processes/hadronic/models/low_energy/src/G4LCapture.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LCapture.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LCapture.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LCapture.cc,v 1.14 2007/02/24 05:17:29 dennis Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiKaonZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiKaonZeroInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiKaonZeroInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiKaonZeroInelastic.cc,v 1.10 2006/06/29 20:44:39 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: Low Energy KaonZeroLong Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiLambdaInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiLambdaInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiLambdaInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiLambdaInelastic.cc,v 1.11 2006/06/29 20:44:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: AntiLambda Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiNeutronInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiNeutronInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiNeutronInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiNeutronInelastic.cc,v 1.14 2006/06/29 20:44:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: AntiNeutron Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiOmegaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiOmegaMinusInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiOmegaMinusInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiOmegaMinusInelastic.cc,v 1.12 2006/06/29 20:44:45 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: AntiOmegaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiProtonInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiProtonInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiProtonInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiProtonInelastic.cc,v 1.15 2007/02/24 05:11:27 dennis Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: AntiProton Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiSigmaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiSigmaMinusInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiSigmaMinusInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiSigmaMinusInelastic.cc,v 1.11 2006/06/29 20:44:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: AntiSigmaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiSigmaPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiSigmaPlusInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiSigmaPlusInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiSigmaPlusInelastic.cc,v 1.11 2006/06/29 20:44:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: AntiSigmaPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiXiMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiXiMinusInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiXiMinusInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiXiMinusInelastic.cc,v 1.11 2006/06/29 20:44:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: AntiXiMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiXiZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiXiZeroInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEAntiXiZeroInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEAntiXiZeroInelastic.cc,v 1.11 2006/06/29 20:44:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: AntiXiZero Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonMinusInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonMinusInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonMinusInelastic.cc,v 1.15 2006/06/29 20:44:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: Low Energy KaonMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonPlusInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonPlusInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonPlusInelastic.cc,v 1.13 2006/06/29 20:45:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: Low Energy KaonPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonZeroInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEKaonZeroInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEKaonZeroInelastic.cc,v 1.9 2006/06/29 20:45:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: Low Energy KaonZeroShort Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LELambdaInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LELambdaInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LELambdaInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LELambdaInelastic.cc,v 1.11 2006/06/29 20:45:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: Lambda Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEOmegaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEOmegaMinusInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEOmegaMinusInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEOmegaMinusInelastic.cc,v 1.12 2006/06/29 20:45:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: OmegaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEPionPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEPionPlusInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEPionPlusInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEPionPlusInelastic.cc,v 1.15 2007/02/24 06:28:52 dennis Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: PionPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LESigmaMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LESigmaMinusInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LESigmaMinusInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LESigmaMinusInelastic.cc,v 1.11 2006/06/29 20:45:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: SigmaMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LESigmaPlusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LESigmaPlusInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LESigmaPlusInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LESigmaPlusInelastic.cc,v 1.11 2006/06/29 20:45:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: SigmaPlus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEXiMinusInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEXiMinusInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEXiMinusInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEXiMinusInelastic.cc,v 1.11 2006/06/29 20:45:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: XiMinus Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LEXiZeroInelastic.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LEXiZeroInelastic.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LEXiZeroInelastic.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LEXiZeroInelastic.cc,v 1.11 2006/06/29 20:45:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
  // Hadronic Process: XiZero Inelastic Process
Index: trunk/source/processes/hadronic/models/low_energy/src/G4LFission.cc
===================================================================
--- trunk/source/processes/hadronic/models/low_energy/src/G4LFission.cc	(revision 819)
+++ trunk/source/processes/hadronic/models/low_energy/src/G4LFission.cc	(revision 962)
@@ -26,5 +26,5 @@
 //
 // $Id: G4LFission.cc,v 1.15 2007/02/26 19:29:30 dennis Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-02-ref-02 $
 //
 //
